Update für CAWIN 7.2

Bitte lesen Sie vor dem Download unbedingt die Hinweise zur Installation mit den Erläuterungen zur Auswahl des richtigen Datei-Downloads sowie dem Vorgehen bei der Installation sorgfältig und vollständig durch!

Wichtig: Installieren Sie die Updates auf CAWIN 7.2 nur dann, wenn Sie im Besitz der kostenpflichtigen Lizenznummern für diese Version sind. Mit den Lizenznummern der Versionen 7.0 und 7.1 können Sie ansonsten nach dem Update CAWIN nicht mehr nutzen!

Hinweis: Für die Installation eines CAWIN-Updates ist es notwendig, das sa-Passwort (das Passwort des Administrators der Datenbank) zu kennen, welches bei der Erstinstallation vergeben wurde.

Update 7.2 (Release 7.2.170) Stand: 22. Dezember 2006:

Zwischenupdate für Version 7.2.013 und älter:

Update für CAWIN 7.2 – Hinweise zur Installation

Ermitteln Sie die genaue Versionsnummer Ihrer CAWIN-Installation (diese erfahren Sie im Anmeldefenster oder im gestarteten Programm in der Menueleiste unter ?Systeminformationen in der Zeile Programmversion). Haben Sie CAWIN 7.2

  • ab der Version 7.2.100: Laden Sie das aktuelle Update und installieren es.
  • in den Versionen 7.2.008 bis 7.2.013 oder bereits J2SE Java Runtime Environment (JRE) ab Version 1.4.2: Laden Sie das Zwischenupdate 7.2.150 und installieren es, danach installieren Sie das aktuelle Update.
  • in der Version 7.2.007: zusätzlich zum vorhergehenden Update benötigen Sie eine aktuelle Version der Java Runtime für das Bundesstatistik-Modul. Sie können aktuelle Versionen der „Java Runtime Environment (JRE) 5.0“ von der offiziellen Java-Seite herunterladen und installieren.

Bei der Installation empfielt es sich, grundsätzlich alle Aufgaben der Setup-Routine durchzugehen, also die Aktualisierung des Clients, der Datenbank und des CAWIN-Backup-Dienstes (in einer Netzwerk-Version genügt eine einmalige Aktualisierung der Datenbank). Die Software stellt von sich aus fest, ob ein Update notwendig ist oder nicht.

Wichtig: Nach der Installation des Updates müssen alle Clients und der Server aktualisiert sein, ansonsten kann es dazu kommen, dass die Nutzung von CAWIN wegen eines nicht aktualisierten Clients oder einer nicht aktualisierten Datenbank aus Gründen der Datensicherheit nicht möglich ist!